Uploaded image for project: 'Coin'
  1. Coin
  2. COIN-710

qt5-default is not in Ubuntu 21.04

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Out of scope
    • Affects Version/s: 1.5
    • Fix Version/s: None
    • Component/s: Other
    • Labels:
      None
    • Environment:
      Ubuntu 21.04
    • Platform/s:
      Linux/X11

      Description

      When I updated to Ubuntu 21.04 i realized qt5-default is not in universe package anymore. How can I install qt5-default again?

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            hehalmet Heikki Halmet
            Reporter:
            eduapps Eduardo P. Gomez
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes